language: php
php:
  - 5.3
  - 5.4

env:
  - SYMFONY_VERSION=v2.0.11
  - SYMFONY_VERSION=origin/master

before_script: php Tests/tests/vendors.php

notifications:
    webhooks: http://sonata-project.org/bundles/block/2-0/travis